Subject: Joint P1494/ISO14766 working group meeting

From: "D. J. Blackwood" <[email-masked]>
Date: Wed, 24 May 2000 11:30:57 -0400

There will be a joint meeting of the IEEE PASC P1494 and WG15 ISO14766
(Guide for National Profiles and Locales) working groups on Thursday, July
20, 2000 in Nashua, New Hampshire, U.S.A.  The purpose of this meeting is to
finalize the current draft of the proposed technical report in preparation
for balloting at the IEEE and SC22 levels.  Further details will follow.
Logistics info will be posted on the PASC web site at http://www.pasc.org/.
Background information is available on the WG15 web site at
http://anubis.dkuug.dk/jtc1/sc22/wg15/.  To subscribe to the ISO14766
mailing list send an email to [email-masked] with a body of
"subscribe iso14766" (without the quotes).

Dave
--
D. J. Blackwood